@charset "utf-8";

/*---------------------------------------------------------
 ライター一覧
----------------------------------------------------------*/

#archive_writer { margin: 5% 2%; }

/*---------------------------------------------------------
 ライター紹介
----------------------------------------------------------*/
#info_text { margin-bottom: 65px; }

	#info_text h2 {
		margin-bottom: 20px;
		padding-bottom: 10px;
		font-size: 18px;
		color: #e96b6b;
		border-bottom: 1px solid #c7c7c7;
	}
		#info_text p { font-size: 14px; }
		#info_text p a { color: #e96b6b; }


@media screen and (max-width: 480px) {
#info_text .medium-3,
#info_text h2 { text-align: center !important; }
}